<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
    <script>
    function UserInfo(name, age, lastname, login)  {
        this.name = name;
        this.age = age;
        this.lastname = lastname; 
        this.login = login;
    }
        
let userOne = new UserInfo("Kirill", 24, "Podolinniy", "Dremmdom");
let userTwo = new UserInfo("Varvara", 35, "Ivanovna", "VarVar");
console.log(UserOne);
console.log(UserTwo);
        
    </script>
</body>
</html>